/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

.cleared {
   width:1px;
}
/* Start Box */
.age-box, .age-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.age-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.age-sheet {
   background:#F9FAFB;
}
/* end Box, Sheet */

/* begin Header */
.age-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='age-header-jpeg');
   z-index: 1;
}

.age-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 125px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.age-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.age-hmenu, ul.age-hmenu ul, ul.age-hmenu li, ul.age-hmenu a {
   zoom:1;
}
.age-hmenu li.age-hmenuhover{
   z-index: 10000;
}
.age-hmenu .age-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.age-hmenu .age-hmenuhoverUL .age-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.age-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.age-nav
{
   zoom: 1;
   height: 44px;
   background:#000000;
}

/* end Menu */

/* begin MenuItem */
.age-hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   padding: 0 22px;
   line-height: 44px;
   text-align: center;
}

.age-hmenu a.active 
{
   color: #FFFFFF;
   background-color:#4396C7;
}

.age-hmenu a:hover, .age-hmenuhoverA,  .age-hmenuhover a 
{
   color: #38DBFF;
   background-color:#000000;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.age-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'1px');
}
ul.age-hmenu li li{
   margin-left:0;
}

span.age-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 44px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.age-hmenu ul a 
{
   color: #F9FAFB !important;
   float: left;
}

.age-hmenu ul a:hover, .age-hmenu ul .age-hmenuhover .age-hmenuhoverA 
{
   color: #38DBFF !important;
   background-position: left bottom;
   border-color: #6EABCF;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.age-content-layout, .age-content-layout-row, .age-layout-cell 
{
   display: block;
   zoom: 1;
}
.age-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Button */
.age-button-wrapper{
   zoom: 1;
}
.age-button-wrapper .age-button-l, .age-button-wrapper .age-button-r {
   display: none;
}
.age-button-wrapper .age-button {
   float: left;
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.age-vmenublock {
   background:#F9FAFB;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.age-vmenublockheader {
   background:#F9FAFB;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.age-vmenublockcontent {
   background:#F9FAFB;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.age-vmenu, ul.age-vmenu ul, ul.age-vmenu li, ul.age-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.age-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.age-vmenu ul{
   margin-top:4px;
   padding-bottom: 0;
}

ul.age-vmenu a 
{
   color: #1B5074;
   background-color:#F9FAFB;
   padding: 0 10px 0 10px;
   height: 30px;
   line-height: 30px;
}

.age-vmenu a.active 
{
   color: #F9FAFB;
   background-color:#4396C7;
}

ul.age-vmenu a:hover
{
   color: #F9FAFB;
   background-color:#000000;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.age-vmenu ul a {
   color: #1B5074 !important;
}
ul.age-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'1px');
}
 
ul.age-vmenu ul ul {
   margin-top:1px;
}
ul.age-vmenu ul a.active {
   color: #000000 !important;
}
ul.age-vmenu ul a:hover {
   color: #000000 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.age-block {
   background:#F9FAFB;
}
/* end Box, Block */

/* begin BlockHeader */
.age-blockheader {
   background:#F9FAFB;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.age-blockcontent {
   background:#F9FAFB;
}
.age-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Box, Post */
.age-post {
   background:#F9FAFB;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.age-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.age-post ul li, .age-post ol ul li
{
   height: 1%;
   padding-left: 11px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.age-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.age-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.age-footer-body{
   padding-right: 0;
   zoom:1;
}
.age-footer{
   zoom:1;
   background:#1B5074;
}

/* end Footer */

/* begin LayoutCell, content */
.age-sidebar1 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
